# TCollection_Side.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | TCollection_Side { TCollection_Left, TCollection_Right }
| Basic class root of all the Iterators on Maps. //! A Hashed map to store keys. //! A Map where data can be stored with the keys. //! A Map to store pair of keys. //! A Map where the keys are indexed. //! An Indexed Map where data can be stored with the keys. . More...

## Enumeration Type Documentation

enum TCollection_Side

Enumeration values:

  TCollection_Left |
  TCollection_Right |